Subject: Bioinformatics Conference

From: Henry Stewart Pubs <[email-masked]>
Date: 26 Feb 97 12:36:41 EST

Henry Stewart Conference Studies is holding a One-Day Conference on"Successfully
Integrating Bioinformatics into Drug Discovery" on Wednesday, 30 April 1997 at
The Cafe Royal, London W1.  Speakers include Dr Mark Cortelyou from Oxford
Molecular Group, Dr Tom Flores and Dr Chris Sander from EMBL - EBI, Dr Stuart
Green from the University of Leeds, UK, Dr Diana Hill from Xenova Ltd, Professor
Rod Hubbard from the University of York, UK, Dr Andrew Lyall from Glaxo Wellcome
R & D, and Dr Tony Parsons from Pfizer Central Research.

The fee for the conference is L365/$625 plus VAT at 17.5%.  There is a special
rate for academics at L250 plus VAT.  For further enquiries or details on the
programme conference, please contact Kavita Nayar, Henry Stewart Conference
Studies, Russell House, 28/30 Little Russell Street, London WC1A 2HN, tel: +44
(0) 171-404 3040, fax: +44 (0) 171-404 2081, email: [email-masked]